[ITEM_0]
PARENT=DISPLAY_DATA
POSITION= 0.0210,0.0350,-0.0
TYPE=SPEED
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.011,-0.0450,-0.000
TYPE=CLOCK
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.003,-0.032,-0.010
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER


[ITEM_3]
PARENT=DISPLAY_DATA
POSITION= 0.001,0.0340,-0.0
TYPE=GEAR
SIZE=0.025
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.00,0.0150,-0.0
TYPE=WATER_TEMP
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.00,0.0240,-0.0
TYPE_EXT=OIL_TEMP
SIZE=0.01
COLOR=82, 206, 255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER




